﻿body {
    font-family:Tahoma, Microsoft Yahei, STXihei, "华文细黑", Helvetica Neue, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif;
}
a {
    color:inherit;
    text-decoration: none;
}
a:hover, a:focus {
    color:inherit;
    text-decoration:none;
    outline:0;
}
@media (max-width: 991px) {
    .mobile-hide{ display: none}
}
@media (min-width: 992px) {
    .pc-hide{ display: none}
}
.all-hide{ display: none}


.font_size10 {
    font-size:10px
}
.font_size12 {
    font-size:12px;
    font-family: Tahoma,"宋体", Arial;
}
.font_size14 {
    font-size:14px
}
.font_size16 {
    font-size:16px
}
.font_size18 {
    font-size:18px
}
.font_size21 {
    font-size:21px
}
.font_size24 {
    font-size:24px
}
.font_size28 {
    font-size:28px
}
.font_size32 {
    font-size:32px
}
.font_size64 {
    font-size:64px
}
.font_size96 {
    font-size:96px
}
p { line-height:1.8;}

.lddq {
    text-justify: auto;
    text-align: justify;
    text-justify: inter-ideograph; /*(IE)*/
}
.font-song-arial{ font-family: Arial, "宋体", Verdana, Geneva, sans-serif;}
.font_20_namal{ font-size: 20px; font-weight: normal;}
.color_primary {
    color:#428bca;
}
.color_success {
    color:#5cb85c;
}
.color_info {
    color:#5bc0de;
}
.color_warning {
    color:#F39C12;
}
.color_danger {
    color:#d9534f;
}
.color_cheng {
    color:#e08d01;
}
.color_222 {
    color:#222;
}
.color_333 {
    color:#333;
}
.color_555 {
    color:#555;
}
.color_777 {
    color:#777;
}
.color_999 {
    color:#999;
}
.color_aaa {
    color:#aaa;
}
.color_bbb {
    color:#bbb;
}
.color_ccc {
    color:#ccc;
}
.color_ddd {
    color:#ddd;
}
.color_eee {
    color:#eee;
}
.float_right {
    float:right;
}
.float_left {
    float:left;
}
.pading_top_5px {
    padding-top:5px;
}
.pading_top_10px {
    padding-top:10px;
}
.pading_top_20px {
    padding-top:20px;
}
.pading_top_30px {
    padding-top:30px;
}
.pading_top_50px {
    padding-top:50px;
}
.pading_right_10px {
    padding-right:10px;
}
.pading_right_20px {
    padding-right:20px;
}
.pading_right_30px {
    padding-right:30px;
}
.pading_right_50px {
    padding-right:50px;
}
.pading_bottom_30px {
    padding-bottom:30px;
}
.pading_bottom_10px {
    padding-bottom:10px;
}
.margin_left10 {
    margin-left:10px;
}
.margin_left14 {
    margin-left:14px;
}
.margin_left20 {
    margin-left:20px;
}
.margin_left30 {
    margin-left:30px;
}
.margin_left50 {
    margin-left:50px;
}
.margin_right30 {
    margin-right:30px;
}
.margin_right20 {
    margin-right:20px;
}
.margin_right16 {
    margin-right:16px;
}
.margin_right10 {
    margin-right:10px;
}
.margin_top10 {
    margin-top:10px;
}
.margin_top20 {
    margin-top:20px;
}
.margin_top30 {
    margin-top:30px;
}
.margin_top50 {
    margin-top:50px;
}
.margin_bottom10 {
    margin-bottom:10px;
}
.margin_bottom20 {
    margin-bottom:20px;
}
.margin_bottom30 {
    margin-bottom:30px;
}
.margin_bottom50 {
    margin-bottom:50px;
}
.font_weight {
    font-weight:bold;
}
.text_through {
    text-decoration:line-through;
}
.display_center {
    display:inline-block;
    display:-webkit-inline-box;
}
.manhangyichu {
    overflow:hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.line_height1d6{ line-height: 1.6;}
.line_height1d8{ line-height: 1.8;}
.line_height2d0{ line-height: 2;}

.font-Arial { font-family: Arial;}
.font-Tahoma { Font-Family: tahoma ;}
.font-Verdana { Font-Family: Verdana ;}
.font-TNR { Font-Family: "Times New Roman" ;}
.font-CSM { Font-Family: "Comic Sans MS" ;}
.font-Helvetica { Font-Family: "Helvetica" ;}

/*thumbnail 重置*/
.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 0px;
    line-height: 1.42857143;
    background:none;
    border: 0px solid #dddddd;
    border-radius: 0px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}
/*重置行列*/
.row {
    margin-right: -16px;
    margin-left: -16px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 16px;
    padding-left:  16px;
}
.form-horizontal .form-group {
    margin-left: -8px;
    margin-right: -8px;
}

/*jiantu*/
.coupon-s {}
.coupon-s:before {
    position: absolute;
    top: -16px;
    right: 50%;
    margin-right: -6px;
    border-width: 8px;
    border-color: transparent transparent #2d4a86 transparent;
    border-style: dashed dashed solid dashed;
    content: '';
    font-size: 0;
    width: 0;
    height: 0;
}

/*jiantu*/
.coupon-s2 {}
.coupon-s2:before {
    position: absolute;
    top: -32px;
    right: 50%;
    margin-right: -16px;
    border-width: 16px;
    border-color: transparent transparent #e9edf2 transparent;
    border-style: dashed dashed solid dashed;
    content: '';
    font-size: 0;
    width: 0;
    height: 0;
}